Main Page | Class List | File List | Class Members | File Members | Related Pages

# parser_string_t Struct Reference

`#include <parser.h>`

List of all members.

## Public Attributes
size_t | length
size_t | off
unsigned char ** | string

## Member Data Documentation

size_t parser_string_t::length

size_t parser_string_t::off

unsigned char** parser_string_t::string

The documentation for this struct was generated from the following file:

- /home/src/PHP-JAVA-BRIDGE/PHP5/php-java-bridge/parser.h